.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:830.000000px;}
.h2{height:830.150707px;}
.h4{height:835.799988px;}
.h1{height:835.820007px;}
.h0{height:836.000000px;}
.wb{width:576.000000px;}
.wa{width:576.181396px;}
.w4{width:579.000000px;}
.w3{width:579.016052px;}
.w7{width:581.850658px;}
.w1{width:581.850708px;}
.w2{width:582.000000px;}
.w9{width:584.500000px;}
.w8{width:584.685318px;}
.w0{width:587.000000px;}
.wc{width:587.399963px;}
.w6{width:587.500000px;}
.w5{width:587.519958px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:1106.666667pt;}
.h2{height:1106.867609pt;}
.h4{height:1114.399984pt;}
.h1{height:1114.426676pt;}
.h0{height:1114.666667pt;}
.wb{width:768.000000pt;}
.wa{width:768.241861pt;}
.w4{width:772.000000pt;}
.w3{width:772.021403pt;}
.w7{width:775.800877pt;}
.w1{width:775.800944pt;}
.w2{width:776.000000pt;}
.w9{width:779.333333pt;}
.w8{width:779.580424pt;}
.w0{width:782.666667pt;}
.wc{width:783.199951pt;}
.w6{width:783.333333pt;}
.w5{width:783.359944pt;}
.x0{left:0.000000pt;}
}
